#ui-dialog-title-truffles-overlay-for-pieces{
	display:none;
}
.ui-dialog .ui-widget-header{
	border:none;
}
.product-tile img {
max-width: none;
max-height: none;
}
.ui-dialog.ui-widget .ui-widget-header{border:0px;border:none;}
.sticky-cointainer ul{margin:8px 0px;}
.sticky-cointainer ul:after{content:no-close-quote;display:none;}
.truffle-container{
  Width:100%;
  margin: 0px auto;
  position: relative;
  z-index: 1
}
.truffle-sub-container{
	background: #fdfbfc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZGZiZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjBlY2VkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #1e5799 0%, #207cca 0%, #fdfbfc 0%, #f0eced 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#207cca), color-stop(0%,#fdfbfc), color-stop(100%,#f0eced)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#207cca 0%,#fdfbfc 0%,#f0eced 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#207cca 0%,#fdfbfc 0%,#f0eced 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#207cca 0%,#fdfbfc 0%,#f0eced 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#207cca 0%,#fdfbfc 0%,#f0eced 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfbfc', endColorstr='#f0eced',GradientType=0 ); /* IE6-8 */
	

  }
.truffle-main-cont{
	background:#dfdfdf;
}
.truffle-main-cont-sub{
	width:100%;
	margin:0px auto;
}
.truffle-main-cont-sub .tip{
	display:none !important;
}


.TruffleImages #homepage-slider .full-width-slider-new ul#hero-slider-new li img{width:100%;}
.full-width-slider-landing-new ul#hero-slider-landing-new li img{width:100%;min-width: 100%;}


.truffle-inner-sub-container{
  padding: 40px 25px 0px 25px;
  border-top: 20px solid #48290e;
}
.truffle-inner-sub-container.truffle-inner-sub-container-top-placeholder{
  padding:0px;
  background:#ffffff;
  border:0px; 
  width:100%;
}
.truffle-inner-sub-container-top-placeholder .truffle-dlog{
  padding: 40px 25px;
}
.truffle-inner-sub-container.truffle-inner-sub-container-top-placeholder ul{
  padding:0px;
}
.sticky-area{
  width: 70px;
  height: 100%;
}
.pull-left{
  float: left;
}
.pull-right{
  float: right;
}
#pdpMain .pull-right.right{
  float: right;
}
#
.clear-both {
  *zoom: 1;
}
.clear-both:before,
.clear-both:after {
  display: table;
  content: "";
  line-height: 0;
}
.clear-both:after {
  clear: both;
}
.pieces-sub-title{
	font-size: 28px;
    font-style: italic;
    font-family: AdobeCaslonProItalic, serif;
    padding-left:45px;
}

.img-roleover{

height: 427px;
width: 427px;
bottom: 0px;
position: absolute;
top: 20px;
left:30px;
}
.truffle-inner-sub-container.truffle-inner-sub-container-btm-placeholder img{
	width:100%;
	height:auto;
}
.truffle-inner-sub-container.truffle-inner-sub-container-btm-placeholder .truffle-dlog{
	padding-top:50px
}
body{padding: 0px;margin: 0px;}
.Multi-cholocate-container{width: 47%;}
.Multi-cholocate-container .title{font-size: 30px;font-family: AdobeCaslonPro, serif;}
.Multi-cholocate-container .discription{font-size: 1.083em;line-height: 23px;padding: 25px 0px 20px;color: #8e817e;}
.Multi-cholocate-container .insider{font-size: 1.10em;text-transform: uppercase;color:#a38d50;font-weight: bold;}
.Multi-cholocate-container .offer{font-size: 1.10em;color:#472d27;padding:18px 0px 45px;text-decoration: underline;text-transform: uppercase;font-weight: bold;}
.Multi-cholocate-container .title-img{margin-bottom: 35px;background-color:#f8f6f6;height:auto;min-width:100%;}
.Multi-cholocate-container .truffle-add-to-cart{cursor: pointer;float:left;padding: 5px 60px;font-size: 23px;}
.single-cholocate-container{font-family: AdobeCaslonProItalic, serif;font-size:18px;width:53%;}
.single-cholocate-container .roleover-container{padding:0px 30px;padding-top:20px;position:relative;}
.single-cholocate-container .title{padding-top: 0px;text-align: center;margin-top:-10px;}
.single-cholocate-container .title-exp{color:#a28842;padding-top:10px;text-align: center;}
.truffle-dlog{color: #a28842;font-size:2em;text-align: center;padding:0px 0px 20px;font-family: AdobeCaslonProItalic, serif;}
.sticky-cointainer{position: fixed;margin-left: -85px;bottom:450px;display:none !important;}
.sticky-cointainer ul li{margin-bottom:20px;width:20px;height:20px;background-image:url('../images/truffle-sprite.png');list-style-type:none;}
.sticky-cointainer ul li a{width: 100%;height: 100%;display:inline-block;cursor: pointer;}
.sticky-cointainer ul .top{background-position: -2px -83px;}
.sticky-cointainer ul .unselected{background-position: 0px -120px;}
.sticky-cointainer ul .yellow{background-position:-1px -158px;}
.sticky-cointainer ul .darkpink{background-position:-1px -197px;}
.sticky-cointainer ul .pink{background-position:-1px -237px;}
.sticky-cointainer ul .blue{background-position:-1px -275px;}
.sticky-cointainer ul .brown{background-position:-1px -314px;}
.sticky-cointainer ul .litebrown{background-position:-1px -353px;}
.sticky-cointainer ul .share{background-position:-1px -393px;}
.sticky-cointainer ul .green{background-position:-1px -433px;}
.truffle-overlay{z-index:50;background: #eee;left:0px;top:20px;width:50%;height: 80%;position: absolute;opacity: .2;filter: alpha(opacity=40);display: none !important;}
.overlay-share{display:none;background-position:-1px -393px;width:20px;height:20px;background-image:url('../images/truffle-sprite.png');height: 30px;margin-right: 20px;margin-top: 35px;}
#chocolate-category2 .Multi-cholocate-container,#chocolate-category4 .Multi-cholocate-container,#chocolate-category6 .Multi-cholocate-container,#chocolate-category8 .Multi-cholocate-container{float:left}
#chocolate-category3 .Multi-cholocate-container,#chocolate-category5 .Multi-cholocate-container,#chocolate-category7 .Multi-cholocate-container{float:right}
#chocolate-category2 .single-cholocate-container,#chocolate-category4 .single-cholocate-container,#chocolate-category6 .single-cholocate-container,#chocolate-category8 .single-cholocate-container{float:right}
#chocolate-category .single-cholocate-container,#chocolate-category5 .single-cholocate-container,#chocolate-category7 .single-cholocate-container{float:left}

.truffle-inner-sub-container .truffle-blue,.truffle-inner-sub-container .truffle-blue:hover{
  background: #698bbf; /* Old browsers */
  background: -moz-linear-gradient(top,  #698bbf 0%, #41609f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#698bbf), color-stop(100%,#41609f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #698bbf 0%,#41609f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #698bbf 0%,#41609f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #698bbf 0%,#41609f 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #698bbf 0%,#41609f 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #698bbf;
}

.truffle-inner-sub-container .truffle-Coral,.truffle-inner-sub-container .truffle-Coral:hover{
   background: #e17546; /* Old browsers */
  background: -moz-linear-gradient(top,  #ee9f70 0%, #e17546 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee9f70), color-stop(100%,#e17546)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ee9f70 0%,#e17546 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ee9f70 0%,#e17546 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ee9f70 0%,#e17546 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ee9f70 0%,#e17546 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #e17546;
}

.truffle-inner-sub-container .truffle-milkblue,.truffle-inner-sub-container .truffle-milkblue:hover{
   background: #924b87; /* Old browsers */
  background: -moz-linear-gradient(top,  #b777ae 0%, #924b87 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b777ae), color-stop(100%,#924b87)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b777ae 0%,#924b87 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b777ae 0%,#924b87 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b777ae 0%,#924b87 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #b777ae 0%,#924b87 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #924b87;
}
.truffle-inner-sub-container .truffle-hotpink,.truffle-inner-sub-container .truffle-hotpink:hover{
   background: #e0496a; /* Old browsers */
  background: -moz-linear-gradient(top,  #ed7496 0%, #e0496a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed7496), color-stop(100%,#e0496a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ed7496 0%,#e0496a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ed7496 0%,#e0496a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ed7496 0%,#e0496a 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ed7496 0%,#e0496a 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #e0496a;
}
.truffle-inner-sub-container .truffle-yellow,.truffle-inner-sub-container .truffle-yellow:hover{
   background: #eccc4b; /* Old browsers */
  background: -moz-linear-gradient(top,  #f3e076 0%, #eccc4b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3e076), color-stop(100%,#eccc4b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f3e076 0%,#eccc4b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f3e076 0%,#eccc4b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f3e076 0%,#eccc4b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f3e076 0%,#eccc4b 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #eccc4b;
}
 
.truffle-inner-sub-container .truffle-darkPurple,.truffle-inner-sub-container .truffle-darkPurple:hover{
   background: #7c4e60; /* Old browsers */
  background: -moz-linear-gradient(top,  #a57a8c 0%, #7c4e60 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a57a8c), color-stop(100%,#7c4e60)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a57a8c 0%,#7c4e60 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a57a8c 0%,#7c4e60 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a57a8c 0%,#7c4e60 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a57a8c 0%,#7c4e60 100%); /* W3C */
  border-radius: 2px;
  box-shadow: 0px 0px 0px 2px  #7c4e60;
}








/* base CSS element */
.tip {
  background: #8b7566;
  border: 1px solid #ccc;
  padding: 7px;
  position: fixed;
  width: auto;
  margin-left: -10px;
  top: 108px;
  z-index: 15;
  color: #fff;
}

/* arrows - :before and :after */
.tip:before {
  position: absolute;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #8b7566;
  border-bottom: 7px solid transparent;
  border-right-color:#8b7566;
  left: -7px;
  top: 7px;
  content: '';
}

.tip:after {
  position: absolute;
  display: inline-block;
  border-top: 6px solid transparent;
  border-right: 6px solid #8b7566;
  border-bottom: 6px solid transparent;
  left: -10px;
  top: 7px;
  
}
.pdp-main .pull-left .product-add-to-cart{
  padding: 20px 0 0;
}
.pdp-main .product-add-to-cart .quantity.updatedquantity{
  float: left;
  width: 30%;
  margin: 10px 0 15px;
}
.pdp-main .product-add-to-cart .inventory label.updatedlabel{
  float: left;
  line-height: 50px;
}
.pdp-main.pdptruffle .product-add-to-cart .inventory label.updatedlabel{
  line-height: normal;
}
.pdp-main .product-add-to-cart .inventory input.updatedinput{
  float: left;
  margin-left: 20px;
}
.pdp-main .product-add-to-cart button.updatedbutton{  
  clear: none;
    margin: 0.2em 0 0 2px;
}
.other-truffles li.img-discription{
	float:left;
	width:20%;
	list-style: none;	
	padding:0px;
	margin-left:10px;
	margin-right:10px;
}

.other-truffles li.img-discription .hide{
	display:none;
}
.truffle-bottom .jcarousel-prev{
	background: url('../images/truffle_left_arrow.png');
	left: 0px;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 35%;
	cursor: pointer;
}

.TruffleImages #homepage-slider .slide{
	height: 100% !important;
}
.truffle-bottom .jcarousel-next{
	background: url('../images/truffle_right_arrow.png');
	right: 0px;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 35%;
	cursor: pointer;
}
ul li{
	list-style: none;
}
.pdp-main .product-col-1.updatedproduct-col-1{
  width:100%;  
  padding:0px;
}

.left-part .availability-msg{
	padding-left: 10px;
}
.product-tile.updatedproduct-piece-tile{
padding-left:30px;
height:auto !important;
padding-bottom:0px;
box-sizing: border-box;
-moz-box-sizing:border-box; /* Firefox */

}
.carouseldiv .product-tile.updatedproduct-piece-tile{
	width:570px;
	overflow-y:auto;
	float:left;
}
.carouseldiv.custom .product-tile.updatedproduct-piece-tile{
	width:100% !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding:0px !important;
}
/* DK General start */
.carouseldiv.custom .product-tile.updatedproduct-piece-tile img{width: 60% !important;margin: auto;}
/* DK General end */
.product-tile .product-image.updatedproduct-image{
  -webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.1);
}
.product-tile .product-image.updatedproduct-image a img{
  position:relative;
  z-index:50;
}
.img-zoom{
height: 162px;
width: 162px;
position: absolute;  
z-index:40; 
}
.img-zoom-hover {
background: url('../images/zoom_icon.png') no-repeat 80px 65px;
height: 162px;
width: 162px;
position: absolute;
z-index:100;
top: 0px;
left: -10px;
cursor:pointer;
}

.product-tile.product-piece-tile .product-image.updatedproduct-image{
  float:left;
  width:35%;
  margin-bottom:50px;
}
.product-tile .product-name.updatedproduct-name{
  float: left;
  font-family:bold;
}
.product-tile .product-name.updatedproduct-name a{
font-size: 1.2em;
}
.discription-layout{
  padding-left: 10px;
width: 55%;
text-align: left;
}
.anatomy-title{
  font-size:30px;
  padding:30px 0 0; 
  font-family:AdobeCaslonPro;
}
.other-truffles{
  
  Height:auto;
  overflow:hidden;
}
.other-truffles div.img-discription{
  float:left;
  width:167px;
  margin-left:20px;
}

.other-truffles a img{
  width:100%;
  height:auto;
}
.share-placeholder1{
	position: relative;
    z-index: 10000;
    clear:both;
}
.share-placeholder1-inside{
position: absolute;
    right: 25px;
    top: -40px;
}
.share-placeholder1-inside-sub{	
	width:85px;
}
.landing-placeholder1-share{
margin: 0px 10px 0px 0px; text-transform: uppercase; font-weight: normal; letter-spacing: 0.5px; font-size: 13px; line-height: 18px;
}
.other-truffles div.img-discription { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; opacity:1; }
.other-truffles div.img-discription:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity:1; }
.other-truffles div.img-discription .hide{display:none;}
.pieces-recommendation{
	height: 40px;
    text-align: center;
    font-size: 16px;
    padding: 0 10px;
    font-weight:bold;
}


/*Truffles Dialog */
.carouseldiv{float:left;  padding: 40px;}

  .carouseldiv ul li.product-tile.updatedproduct-piece-tile{
  	height:450px !important;
  }

.carouseldiv #truffle-horizontal-carousel{
	width:640px!important;	
}
.carouseldiv.custom #truffle-horizontal-carousel{
	width:100% !important;
	padding:0px !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}
.carouseldiv .caroufredsel_wrapper{ 
  height: 580px!important;
  width:640px!important;	
}
.carouseldiv.custom .caroufredsel_wrapper{
	width: inherit !important; 
	height: 420px!important;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable .truffles-overlay-for-pieces{
	
    float: left;
    height: 600px;
    overflow: hidden;
    position: relative;
    width:100% !important;
	
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable .truffles-overlay-for-pieces.product-pieces{
	width:100% !important;

	
}	
.ui-dialog .ui-dialog.ui-widget-header{border:0px;border:none;}

 
.truffles-overlay-for-pieces .carouseldiv{padding:0px;}
.truffles-overlay-for-pieces .carouseldiv.custom{width:100%}
.carouseldiv .product-description a{	
	color: #8E817E;
	
}
.carouseldiv .discription-layout{	
	width:auto;
	
}
.truffles-overlay-for-pieces #truffle_next.next span{	
	background:url('../images/truffle_right_arrow.png');	
    left: 590px;
    height:30px;
    width:30px;
    position: absolute;
    top: 35%;
}

.truffles-overlay-for-pieces .custom #truffle_next.next span{	
	left:inherit !important;
	right:-9px !important;
	top: 39%;
}



.truffles-overlay-for-pieces #truffle_prev.prev span{	
	background:url('../images/truffle_left_arrow.png');	
    left: 4px;    
    height:30px;
    width:30px;
    position: absolute;
    top: 35%;
}
.truffles-overlay-for-pieces .custom #truffle_prev.prev span{	
	
	left:-9px !important;
	top: 39%;
}
.html-slot-container p{
 margin:0px;
 padding:0px
 }

li.product-tile.product-piece-tile.updatedproduct-piece-tile div{clear:both;}

.truffles-overlay-for-pieces #truffle_next.next span{	
	background:url('../images/truffle_right_arrow.png');	
    left: 594px;
    height:30px;
    width:30px;
    position: absolute;
    top: 35%;
}

.truffles-overlay-for-pieces #truffle_prev.prev span{	
	background:url('../images/truffle_left_arrow.png');	
    left: 16px;    
    height:30px;
    width:30px;
    position: absolute;
    top: 35%;
}
.hero-control-contain-landing-new{
	text-align:center;
	margin: 10px auto 0;	
	height: 35px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}
.full-width-slider-new .hero-control-contain{
	text-align:center;
}

.hero-slider-control-new a,.hero-control-contain-landing-new a {
	background: url(../images/godivaSpriteImage.png) no-repeat -27px -45px;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 0 5px;
	text-indent: -999em;
	width: 10px;
	border: 2px solid #c4bcb9;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.hero-slider-control-new a.selected,.hero-control-contain-landing-new a.selected{
	background: url(../images/godivaSpriteImage.png) no-repeat -43px -45px;
	border: 2px solid #dcdad9;
	
}
.full-width-slider-new .hero-control-contain,.hero-control-contain-landing-new {
	background:transparent;
}
.hero-control-contain-landing-new {
	position:absolute;

	}.hero-slider-control-new a span,.hero-control-contain-landing-new a span{
	display:none;
}
.full-width-slider-landing-new{
	margin-top:-10px;
	overflow:hidden;
	height:500px;
	position:relative;	
}

.full-width-slider-new{
	margin-top:10px;
	overflow:hidden;
	height:500px;
	position:relative;
	
}
.pdp-main-cointainer{
	background:#dfdfdf;
}
.full-width-slider-new  a.prev span,.full-width-slider-landing-new  a.prev span{
	display:none;
}
.full-width-slider-new  a.next span,.full-width-slider-landing-new  a.next span{
	display:none;
}
.full-width-slider-new  a.prev,.full-width-slider-landing-new  a.prev{    
	cursor: pointer;
	display: inline !important;
	height: 40px;
	width: 20px;
	background: url(../images/godivaSpriteImage.png) no-repeat -177px -2px;
	position: absolute;
	top: 50%;
	left: 12px;
	
	
}
.full-width-slider-new a.next,.full-width-slider-landing-new  a.next{
	cursor: pointer;
	display: inline !important;
	height: 40px;
	width: 20px;
	position: absolute;
	top: 50%;
	right: 12px;
	background: url(../images/godivaSpriteImage.png) no-repeat -158px -2px;

}

.hero-control-contain a.next span,.hero-control-contain a.prev span,.hero-control-contain-landing-new a.prev span,.hero-control-contain-landing-new a.next span{
	display:none;
}
.slide-text{
	width:960px;
	display:block;
	text-align:center;
	font-size:42px;
	font-family: AdobeCaslonProItalic, serif;
	line-height:150px;
	position: relative;
	color:#a38d50;
	/*height:150px;*/
}
.TruffleImages #homepage-slider .full-width-slider-new ul#hero-slider-new li img{width:100%}
.TruffleImages #homepage-slider{	
	overflow: hidden;
	height: auto !important;
	margin: 0px auto;
	position: relative;
	width: 100%;
}
.TruffleImages #homepage-slider .caroufredsel_wrapper {
margin: 0 !important;
}

#hero-slider-landing-new .slide-contain{
	
	padding-left: 25px;
	width: 60%;
}

#hero-slider-landing-new .slide-content h3{
font-size:44px;
margin:0px;
text-transform: none;
font-family:AdobeCaslonPro;
}
#hero-slider-landing-new .slide-content p{
	font-size:16px;
	padding-top: 20px;
	line-height: 22px;
	color: #472d27;
}


#hero-slider-landing-new .slide-content a span strong{font-size: 15px;text-transform: uppercase;color:#a38d50;font-weight: bold;display:block;padding-top:20px;}


.get-inside-story{
    text-align: center;
    font-size: 28px;
    font-family: AdobeCaslonProItalic, serif;
    padding: 40px 0px;
}
.product-description.updatedproduct-description a.description{
font-size: 13px;
line-height: 23px;
color: #8e817e;
}
#truffle-horizontal-carousel{
	overflow:hidden;
}
#overlay3.truffle-overlay,#overlay5.truffle-overlay,#overlay7.truffle-overlay,#overlay3.truffle-overlay{
	left:50%	
}
.pdp-main h1.product-name.product-page-title{
	font-size:29px;
	margin-top: 15px;
}
div.anatomyBg{
	width:100% !important;
}
div.anatomyBg .tip3{
	height:auto;
}
div.anatomyBg .showToolTip .text{
	height:auto;
}
div.anatomyBg .showToolTip{
	height: auto !important;
}
.pdp-main .pull-left .product-add-to-cart.product-add-to-cart-updated{
        padding-bottom:3px;
}

#hero-slider-landing-new{visibility: hidden;}

/* Kamatchi Pandiarajan pdp truffles */


#quickview-product-details-tab .horizontal-product-carousel ul.horizontal-carousel li{
	width: auto; 
	float: left !important;
	padding-left: 10px !important;
}
#quickview-product-details-tab .product-primary-image {
	margin-left:20px;
}
.ui-dialog-content .product-add-to-cart a.full-details-link{
	/*position: relative !important;
	left:0px !important;*/
}
#QuickViewDialog .product-add-to-cart .inventory input {
   margin: 1.7em 0 0.7em !important;
}
.custom .updatedproduct-image {
	width:100%;
}
#pdfDownload {
	font-size: 1.5em;
    padding: 0 0 0 36px;
}
#pdfDownload a{
    padding: 0 0 0 5px;
}


